Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IIOP_Connection_Handler.cpp File Reference

`#include "IIOP_Connection_Handler.h"`
`#include "debug.h"`
`#include "ORB_Core.h"`
`#include "IIOP_Transport.h"`
`#include "IIOP_Endpoint.h"`
`#include "IIOPC.h"`
`#include "Thread_Lane_Resources.h"`
`#include "Base_Transport_Property.h"`
`#include "Protocols_Hooks.h"`
`#include "Wait_Strategy.h"`
`#include "IIOP_Connection_Handler.i"`
`#include "ace/os_include/netinet/os_tcp.h"`
`#include "ace/os_include/os_netdb.h"`

Include dependency graph for IIOP_Connection_Handler.cpp:

## Functions
const char * | get_rcsid_tao_IIOP_Connection_Handler (const char *)
## Variables
const char * | rcsid_tao_IIOP_Connection_Handler = get_rcsid_tao_IIOP_Connection_Handler ( rcsid_tao_IIOP_Connection_Handler )

## Function Documentation

const char* get_rcsid_tao_IIOP_Connection_Handler | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_IIOP_Connection_Handler = get_rcsid_tao_IIOP_Connection_Handler ( rcsid_tao_IIOP_Connection_Handler )`[static]`